<html>
<body>
<h1>LNS Console</h1>

<span style="color: red">INPUT</span><br />
<span style="color: blue">DATA</span><br />
<span style="color: green">OUTPUT</span>

<pre>
&gt; <span style="color: red">http://www.finn.no/finn/torget/tilsalgs/annonse?finnkode=33948296</span>

(<span style="color: blue">62.0 10.9</span> "<span style="color: blue">http://www.finn.no/finn/torget/tilsalgs/annonse?finnkode=33948296</span>")

&gt; <span style="color: red">Dette er en setning.</span>

(<span style="color: blue">62.4 10.4</span> "<span style="color: blue">Dette er en setning.</span>")

&gt; <span style="color: red">Gitar</span>

(<span style="color: blue">62.3 10.7</span> "<span style="color: blue">Gitar</span>")

(<span style="color: green">60.1 12.0</span> "<span style="color: green">Gitar</span>")
(<span style="color: green">63.8 11.3</span> "<span style="color: green">Gitar</span>")

&gt; <span style="color: red">search finn.no</span>

(<span style="color: green">60.3 12.9</span> "<span style="color: green"><a href="http://www.finn.no/finn/torget/tilsalgs/annonse?finnkode=33948296">http://www.finn.no/finn/torget/tilsalgs/annonse?finnkode=33948296</a></span>")

&gt; <span style="color: red">search www.facebook.com/events</span>

(<span style="color: green">61.1 11.1</span> "<span style="color: green"><a href="https://www.facebook.com/events/187723631345794/">https://www.facebook.com/events/187723631345794/</a></span>")

&gt; <span style="color: red">search wikipedia</span>

(<span style="color: green">60.5 12.5</span> "<span style="color: green"><a href="http://en.wikipedia.org/wiki/Napoleon_Bonaparte">http://en.wikipedia.org/wiki/Napoleon_Bonaparte</a></span>")
</pre>

</body>
</html>
